Subject: Ticket Assigned - return
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 15 Oct 2021 17:17:10 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return my name is cristine                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  my name is cristine Bot:  Hi My Name Is Cristine ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566837778            09:10 PM, 15th Oct                   Sohaib                   Hi Cristine ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:10 PM, 15th Oct                   Sohaib                   .           09:10 PM, 15th Oct                     my name is cristine                    Can I return my items to Splash store near to my location? Or only in Max stored?           09:10 PM, 15th Oct                     my name is cristine                    Hi Good evening           09:11 PM, 15th Oct                   Sohaib                   In the meantime, an exchange is not available at www.splashfashion.com. You can return online purchases through the below three channels:  - You can let us know the name of the items and the order number, we will arrange for a return.  · You can also book the return online. You can log into your account and go to Order History. Click on  "Order number". From that page, you can see an option to return an item. Just click on the box and follow the instructions.  · You can now drop off your return to any (splash fashion) store across the UAE.  Here’s what you need to do.   · Visit your nearest store: Wrap your returns in their original shipping packaging and bring it along with your invoice to any (splash fashion) store in the UAE.  · Hand over your return: An authorized staff member will take your package and hand you an acknowledgment receipt. Please keep this safe.  · Receive your refund: After we check your returns, we'll process your refund. If you’ve paid by cash, you can ask for a cash refund. It can also be refunded to your My Credit account for online purchases. If you’ve paid by card, you can receive a refund to your card.  Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           09:12 PM, 15th Oct                     my name is cristine                    I requested for return but no one came to collect the items           09:12 PM, 15th Oct                   Sohaib                   Could you Please share your order number so we can be able to assist you optimally. We appreciate your cooperation,,            09:13 PM, 15th Oct                     my name is cristine                    Oh okay. So purchases from Max store can be exchanged or returned to Splash store as well?           09:13 PM, 15th Oct                   Sohaib                   No Kindly note that you can be able to return it only via any nearest max store across UASE           09:14 PM, 15th Oct                     my name is cristine                    9506551465           09:14 PM, 15th Oct                     my name is cristine                    Okay           09:14 PM, 15th Oct                   Sohaib                   Could you please confirm that if the following contact number is correct : +971566837778           09:15 PM, 15th Oct                     my name is cristine                    Correct           09:15 PM, 15th Oct                   Sohaib                   If you're looking to return to the store you would be able to do that just you need to cancel the return request that created online           09:16 PM, 15th Oct                     my name is cristine                    Okay, noted           09:16 PM, 15th Oct                     my name is cristine                    Thank you           09:16 PM, 15th Oct                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:16 PM, 15th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3230057